local fn = _gn(0x24F4121D07579880)
--- Differs from 0x26C10ECBDA5D043B in that 0x140EFCC10 (1604 retail) is called with a2 = true.
-- NativeDB Introduced: v678
function Global.CanBoatBeAnchored_2(vehicle)
	return _in2(fn, vehicle, _r)
end
